.heroContainer{
    display:flex;
    flex-direction: column;
    align-items: center;

    height: 100vh;
    width: 100%;

    object-fit: contain;
    box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.2);
    /* background:url("../../images/img-home.jpg") center center/cover no-repeat; */

}

video{
    height: 100%;
    width: 100%;
    position: fixed;
    object-fit: cover;
    z-index: -1;
}

.heroContainer > h1 {
    font-size: 100px;
    color: #fff;
    margin-top: 100px;

}
.heroContainer > p {
    font-size: 32px;
    color: #fff;
    margin-top: 8px;

}
 .heroBtns{
     margin-top:32px ;
 }

 .heroBtns .btn{
    margin:6px ; 
}

.fa-play-circle{
    margin-left: 4px;
}

@media screen and (max-width:960px){
    .heroContainer > h1 {
        font-size: 70px;
        margin-top: 150px;
    }
}

@media screen and (max-width:768px){
    .heroContainer > h1 {
        font-size: 50px;
        margin-top: 100px;
        text-align: center;
    }

    .heroContainer > p {
        font-size: 30px;
        text-align: center;

    }

    .btn-mobile{
        display: block;
        text-decoration: none;
    }

    .btn{
        width: 100%;
    }
}